<h1>Hola <%= @user.name %> </h1>
<h3>Lo sentimos, tu red no ha sido aceptada por incumplir alguna de las normas de la comunidad./h3>
<div class="">
  <p>Su nombre es :</p>
  <div class="bg-black">
    <strong>#<%= @button_net.name %></strong>
  </div>
  <p>y su descripción : </p>
  <div class="bg-black">
    <strong><%=  @button_net.description %></strong>
  </div>
  <div>
    Puedes intentar crearla cambiando alguno de los campos. <strong><a style="color:black;" href="https://www.helpbuttons.org"> web.</a></strong>
  </div>
</div>
<p>
    Tambíen puedes informarte sobre todo lo que está permitido hacer con Helpbuttons <strong><a style="color:black;" href="https://www.helpbuttons.org/others">aquí</a></strong>
</p>
